{
  "default": true,
  "header-increment": true,
  "first-heading-h1": { "level": 1 },
  "heading-style": { "style": "consistent" },
  "ul-style": false,
  "list-indent": true,
  "ul-start-left": true,
  "ul-indent": { "indent": 4 },
  "no-trailing-spaces": true,
  "no-hard-tabs": true,
  "no-reversed-links": true,
  "no-multiple-blanks": { "maximum": 1 },
  "line-length": false,
  "commands-show-output": true,
  "no-missing-space-atx": true,
  "no-multiple-space-atx": true,
  "no-missing-space-closed-atx": true,
  "no-multiple-space-closed-atx": true,
  "blanks-around-headings": { "lines_above": 1, "lines_below": 1 },
  "heading-start-left": true,
  "no-duplicate-heading": { "siblings_only": true },
  "single-title": false,
  "no-trailing-punctuation": true,
  "no-multiple-space-blockquote": true,
  "no-blanks-blockquote": true,
  "ol-prefix": { "style": "one_or_ordered" },
  "list-marker-space": true,
  "blanks-around-fences": true,
  "blanks-around-lists": true,
  "no-inline-html": false,
  "no-bare-urls": true,
  "hr-style": { "style": "consistent" },
  "no-emphasis-as-heading": false,
  "no-space-in-emphasis": true,
  "no-space-in-code": true,
  "no-space-in-links": true,
  "fenced-code-language": false,
  "first-line-heading": false,
  "no-empty-links": true,
  "required-headings": false,
  "proper-names": false,
  "no-alt-text": true,
  "first-line-h1": false
}
